Need help in foreign language (Cambodia)

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Need help in foreign language (Cambodia)

Peter Kovacs-3
Hello all,

I need help with a user on Facebook.
He speaks not very well English, and has issues with the gatekeeper on his Mac.

He seems to be from Cambodia (Google translate claim)

It would be cool if someone can jump in who speaks Cambodian or can point me to a Cambodian Ressource how to handle the gatekeeper.

I already posted the link to the English forum with the article. (we had a wiki article somewhere but I could not find it)

Thanks
All the best
Peter
Reply | Threaded
Open this post in threaded view
|

Re: Need help in foreign language (Cambodia)

Keith N. McKenna
On 12/21/2019 6:25 PM, Peter Kovacs wrote:

> Hello all,
>
> I need help with a user on Facebook.
> He speaks not very well English, and has issues with the gatekeeper on his Mac.
>
> He seems to be from Cambodia (Google translate claim)
>
> It would be cool if someone can jump in who speaks Cambodian or can point me to a Cambodian Ressource how to handle the gatekeeper.
>
> I already posted the link to the English forum with the article. (we had a wiki article somewhere but I could not find it)
>
> Thanks
> All the best
> Peter
>
Peter;

I can't help you with Cambodian, but the English instructions for
gatekeeper are in the 4.1.7 release Notes:
https://cwiki.apache.org/confluence/display/OOOUSERS/AOO+4.1.7+Release+Notes#AOO4.1.7ReleaseNotes-FormacOSusers.
There are 2 sets of instructions one for Up to 10.11 and another for
10.12. That should really be 10.12 and up. I will change that in  the
Release Notes and in the Template.

Regards
Keith


signature.asc (499 bytes) Download Attachment
Reply | Threaded
Open this post in threaded view
|

Re: Need help in foreign language (Cambodia)

David Belina-2
the Khimer translation of the relevant paragraph from Google translator is:

កម្មវិធី Apache OpenOffice ៤.១.៧ នឹងត្រូវបានដាក់ទង់ដោយកន្លែងច្រកទ្វារចូលក្នុង macOS ។ នេះគឺជាមុខងារដើម្បីជួយការពារប្រឆាំងនឹងមេរោគនៅលើប្រព័ន្ធ macOS ។
សម្រាប់ប្រព័ន្ធប្រតិបត្តិការ OS X រហូតដល់ទៅ ១០,១១ 'El Capitan'៖ មាននីតិវិធីដែលបានដាក់នៅតំណភ្ជាប់ខាងក្រោមដើម្បីអនុញ្ញាតឱ្យកម្មវិធីមិនត្រូវបានដំឡើងពីហាង Mac App ដំណើរការ។ សូមមើលអត្ថបទគាំទ្ររបស់ម៉ាក់។
សម្រាប់ macOS 10.12 'សៀរ៉ា': នៅក្នុងឧបករណ៍ស្វែងរកសូមចុចបញ្ជាឬចុចកណ្ដុរស្ដាំលើរូបតំណាងរបស់កម្មវិធី។ ជ្រើសបើកពីកំពូលនៃម៉ឺនុយបរិបទដែលលេចឡើង។ ចុចបើកក្នុងប្រអប់។ បើសួរបញ្ចូលឈ្មោះអ្នកគ្រប់គ្រងនិងពាក្យសម្ងាត់។ នេះគឺជាការចាំបាច់នៅពេលដែលអ្នកបើកដំណើរការកម្មវិធី Apache OpenOffice ។
ដោយសារតែមានកំហុសដែលគេស្គាល់នៅក្នុងការតំឡើង Oracle Java នៃកម្មវិធី Apache OpenOffice នៅលើ macOS ដែលមិនមានកេរតំណែល Apple Java 6 ដែលបានតំឡើងនឹងមិនអាចស្គាល់ Oracle Java 7 និង 8 បានទេប្រសិនបើមិនអាចតំឡើង Java 9 បានជាងតំឡើងជំនាន់កេរ្តិ៍តំណែលរបស់ ផ្លែប៉ោមចាវ៉ាពីតំណភ្ជាប់ខាងក្រោម៖ កេរដំណែលផ្លែប៉ោមចាវ៉ា ៦. នេះនឹងអនុញ្ញាតឱ្យផ្នែកនៃអេអូអូដែលតម្រូវឱ្យចាវ៉ាដំណើរការបានត្រឹមត្រូវ។

On December 21, 2019 at 4:51:22 PM, Keith N. McKenna ([hidden email]) wrote:

On 12/21/2019 6:25 PM, Peter Kovacs wrote:  

> Hello all,  
>  
> I need help with a user on Facebook.  
> He speaks not very well English, and has issues with the gatekeeper on his Mac.  
>  
> He seems to be from Cambodia (Google translate claim)  
>  
> It would be cool if someone can jump in who speaks Cambodian or can point me to a Cambodian Ressource how to handle the gatekeeper.  
>  
> I already posted the link to the English forum with the article. (we had a wiki article somewhere but I could not find it)  
>  
> Thanks  
> All the best  
> Peter  
>  
Peter;  

I can't help you with Cambodian, but the English instructions for  
gatekeeper are in the 4.1.7 release Notes:  
https://cwiki.apache.org/confluence/display/OOOUSERS/AOO+4.1.7+Release+Notes#AOO4.1.7ReleaseNotes-FormacOSusers.  
There are 2 sets of instructions one for Up to 10.11 and another for  
10.12. That should really be 10.12 and up. I will change that in the  
Release Notes and in the Template.  

Regards  
Keith  

Reply | Threaded
Open this post in threaded view
|

Re: Need help in foreign language (Cambodia)

Brian Barker-2
In reply to this post by Peter Kovacs-3
At 00:25 22/12/2019 +0100, Peter Kovacs wrote:
>I need help with a user on Facebook. He speaks not very well
>English, and has issues with the gatekeeper on his Mac. He seems to
>be from Cambodia (Google translate claim)
>
>It would be cool if someone can jump in who speaks Cambodian ...

No such beast, I think: the official language of Cambodian is Khmer.

>... or can point me to a Cambodian Resource how to handle the gatekeeper.

o Go to Google Translate (e.g. https://translate.google.com/ ).
o Paste in the left panel the URL http://support.apple.com/kb/HT5290 .
o In the right panel, select Khmer as the language.
o Click on the identical URL in the right panel.
o Follow the instructions in the last section (headed "How to open an
app that hasn't been notarized or is from an unidentified developer"
in the English version).

Or persuade your correspondent to do this.

The images will still be in English, of course, but they should be
close enough to whatever he is seeing to be helpful.

I trust this helps.

Brian Barker


---------------------------------------------------------------------
To unsubscribe, e-mail: [hidden email]
For additional commands, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: Need help in foreign language (Cambodia)

Peter Kovacs-3
In reply to this post by David Belina-2
Thanks for the link and the Google translation.
This did help me, I have posted an answer.
Let's hope it helps him to solve his issue. It is sometimes difficult if we are not able to translate.

All the best
Peter

Am 22. Dezember 2019 01:08:13 MEZ schrieb David Belina <[hidden email]>:

>the Khimer translation of the relevant paragraph from Google translator
>is:
>
>កម្មវិធី Apache OpenOffice ៤.១.៧
>នឹងត្រូវបានដាក់ទង់ដោយកន្លែងច្រកទ្វារចូលក្នុង macOS ។
>នេះគឺជាមុខងារដើម្បីជួយការពារប្រឆាំងនឹងមេរោគនៅលើប្រព័ន្ធ macOS ។
>សម្រាប់ប្រព័ន្ធប្រតិបត្តិការ OS X រហូតដល់ទៅ ១០,១១ 'El Capitan'៖
>មាននីតិវិធីដែលបានដាក់នៅតំណភ្ជាប់ខាងក្រោមដើម្បីអនុញ្ញាតឱ្យកម្មវិធីមិនត្រូវបានដំឡើងពីហាង
>Mac App ដំណើរការ។ សូមមើលអត្ថបទគាំទ្ររបស់ម៉ាក់។
>សម្រាប់ macOS 10.12 'សៀរ៉ា':
>នៅក្នុងឧបករណ៍ស្វែងរកសូមចុចបញ្ជាឬចុចកណ្ដុរស្ដាំលើរូបតំណាងរបស់កម្មវិធី។
>ជ្រើសបើកពីកំពូលនៃម៉ឺនុយបរិបទដែលលេចឡើង។ ចុចបើកក្នុងប្រអប់។
>បើសួរបញ្ចូលឈ្មោះអ្នកគ្រប់គ្រងនិងពាក្យសម្ងាត់។
>នេះគឺជាការចាំបាច់នៅពេលដែលអ្នកបើកដំណើរការកម្មវិធី Apache OpenOffice ។
>ដោយសារតែមានកំហុសដែលគេស្គាល់នៅក្នុងការតំឡើង Oracle Java នៃកម្មវិធី
>Apache OpenOffice នៅលើ macOS ដែលមិនមានកេរតំណែល Apple Java 6
>ដែលបានតំឡើងនឹងមិនអាចស្គាល់ Oracle Java 7 និង 8 បានទេប្រសិនបើមិនអាចតំឡើង
>Java 9 បានជាងតំឡើងជំនាន់កេរ្តិ៍តំណែលរបស់
>ផ្លែប៉ោមចាវ៉ាពីតំណភ្ជាប់ខាងក្រោម៖ កេរដំណែលផ្លែប៉ោមចាវ៉ា ៦.
>នេះនឹងអនុញ្ញាតឱ្យផ្នែកនៃអេអូអូដែលតម្រូវឱ្យចាវ៉ាដំណើរការបានត្រឹមត្រូវ។
>
>On December 21, 2019 at 4:51:22 PM, Keith N. McKenna
>([hidden email]) wrote:
>
>On 12/21/2019 6:25 PM, Peter Kovacs wrote:  
>> Hello all,  
>>  
>> I need help with a user on Facebook.  
>> He speaks not very well English, and has issues with the gatekeeper
>on his Mac.  
>>  
>> He seems to be from Cambodia (Google translate claim)  
>>  
>> It would be cool if someone can jump in who speaks Cambodian or can
>point me to a Cambodian Ressource how to handle the gatekeeper.  
>>  
>> I already posted the link to the English forum with the article. (we
>had a wiki article somewhere but I could not find it)  
>>  
>> Thanks  
>> All the best  
>> Peter  
>>  
>Peter;  
>
>I can't help you with Cambodian, but the English instructions for  
>gatekeeper are in the 4.1.7 release Notes:  
>https://cwiki.apache.org/confluence/display/OOOUSERS/AOO+4.1.7+Release+Notes#AOO4.1.7ReleaseNotes-FormacOSusers.
>
>There are 2 sets of instructions one for Up to 10.11 and another for  
>10.12. That should really be 10.12 and up. I will change that in the  
>Release Notes and in the Template.  
>
>Regards  
>Keith